body{
	font-family: Arial;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

p{
	margin: 0px;
	padding: 0px;
	text-align: justify;
	color: #00248F;
}

.caption{
	position: relative;
	float: left;
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
	width: 109px;
	text-align: right;
	padding-top: 3px;
	padding-right: 10px;
}

select{
	border: 1px solid #B30000;
	margin-right: 3px;
}

.clear{
	clear: both;
}

.for_link a{
	color: #00248F;
}
.for_link .price{
	color: #B30000;
	font-size: 12px;
	font-weight: bold; 
}